<!DOCTYPE html>
<html>
  <head>
    <title>Manyverse</title>
  </head>
  <body>
    <div style="height:100vh;display:flex;" id="app"></div>
    <script src="./dist/main.js"></script>
  </body>
</html>
